<template>
  <div class="min-h-screen">
    <Contact />
  </div>
</template>

<script setup>
import Contact from '~/components/Contact.vue'

useHead({
  title: 'Kontakt - Harheimer TC',
})
</script>

